ppdmerge(1)

NAME
ppdmerge - PPD-Dateien zusammenführen (veraltet)

SYNOPSIS
ppdmerge [ -o Ausgabe-PPD-Datei ] PPD-Datei PPD-Datei [ … PPD-Datei ]

BESCHREIBUNG
ppdmerge fügt zwei oder mehr PPD-Dateien in eine einzige, mehrsprachige PPD-Datei zusammen. Dieses Programm ist veraltet und wird in einer zukünftigen Veröffentlichungen von CUPS entfernt werden.

OPTIONEN
ppdmerge unterstützt die folgenden Optionen:

-o Ausgabe-PPD-Datei
    Legt die zu erstellende PPD-Datei fest. Falls nicht angegeben, werden die zusammengeführten PPD-Dateien auf der Standardausgabe ausgegeben. Falls die Ausgabedatei bereits existiert wird sie ohne Meldung überschrieben.

HINWEISE
PPD-Dateien sind veraltet und werden in einer zukuünftigen Funktionsveröffentlichung von CUPS nicht mehr unterstützt. Drucker, die IPP nicht unterstützen, können mittels Anwendungen wie ippeveprinter(1) unterstützt werden.

ppdmerge prüft nicht, ob die zusammengeführten PPD-Dateien für das gleiche Gerät sind. Werden PPDs für verschiedene Geräte zusammengeführt, ist das Ergebnis unvorhersehbar.

SIEHE AUCH
ppdc(1), ppdhtml(1), ppdi(1), ppdpo(1), ppdcfile(5), CUPS-Online-Hilfe (http://localhost:631/help)

COPYRIGHT
Copyright © 2021-2023 by OpenPrinting.